I am interested in purchasing GLWebMail XT. Which version do I need to be running to use GLWemail XT?

  1. Home
  2. Knowledge Base
  3. GMS
  4. I am interested in purchasing GLWebMail XT. Which version do I need to be running to use GLWemail XT?

Question

I am interested in using the new features in GMS Web Organizer. Which version of Gordano products do I need to be using to use GMS Web Organizer?

Answer

You will need to be running Build 3028 or later in order to use GMS Web Organizer. However, it is recommended that you are always on the latest version of all Gordano products in order to benefit from all the new features and enhancements.

GMS Web Organizer enhances your existing GMS installation by offering these new Spam Blocking technologies, configurable at the user level. This is called the confirmation process and has the following benefits:

-Is easy to understand.

– Is easy to use.

– Saves time. Removing the need for users to review spam increases the time available to handle legitimate email.
Reduces the number of false positives. Users no longer need to review their inbox when deleting spam. This dramatically reduces the likelihood that they delete legitimate email accidentally.

– Can be used with any mail client. The confirmation process can be used irrespective of mailbox access method.

– If the GMS Web Organizer server is also configured for POP3/IMAP using, say GLMail, then with any POP3 or IMAP4 mail client (e.g. Microsoft Outlook, Microsoft Outlook Express, Qualcom’s Eudora, etc.) can be used in addition to the GMS Web Organizer HTTP client.

– Has low management overhead. The system administrator does not have to make changes to the system set up for each user. Each user can choose their own individual settings.

GMS Web Organizer currently has personal calendars and we are soon due to release shared calendars, Instant Messaging and SMS for a later release.

Keywords:GLWebMail XT, Version

Was this article helpful?

Related Articles